services:
    Divioseo\Modeles\Controller\Admin\ManufacturerSidebarToggleController:
        class: Divioseo\Modeles\Controller\Admin\ManufacturerSidebarToggleController
        parent: PrestaShopBundle\Controller\Admin\FrameworkBundleAdminController
        public: true
